Next: Data and binaries Up: Environment Previous: Resources

# Options

- =WxH+X+Y Specifies the geometry in pixels for a text window (Width, Height and top-left position).
- -browsercontrol =WxH+X+Y Specifies the geometry for the browser control window.
- -browservisit =WxH+X+Y Specifies the geometry for the browser visit window.
- -display host:0.0 Specifies an X Server connection.
- -fn fontname Specifies the text window font.
- -bg colorname Specifies text window background color.
- -fg colorname Specifies text window foreground color.
- -mfn fontname Specifies the menu font.
- -mbg colorname Specifies the menu background color.
- -mfg colorname Specifies the menu foreground color.
- -cbg colorname Specifies the control panel background color.
- -cfg colorname Specifies he control panel foreground color.
- -dw Displays browser warnings.
- -mono Forces Xcoral to be displayed using black and white colors.
- -help This causes Xcoral to print out a verbose message describing its options.
- filename [filename ...] Specifies the file(s) that have to be loaded during start-up.